There are currently no open bugs.

"php-horde-constraint" versions published in Ubuntu

Artful (2.0.3-3): universe/php
Zesty (2.0.3-3): universe/php
Xenial (2.0.3-1ubuntu1): universe/php
Trusty (2.0.1-3): universe/php